<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="1.css">
</head>
<body>
	<h1>Tablas</h1>
	<table>
		
	<thead>
		<tr>
			<th>tr</th>
			<th>td</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>fila</td>
			<td>celda</td>
		</tr>
	</tbody>
</table>
</body>
</html>